# Create a limit for an account or subaccount

Creates a limit tracker for the given metric. When called by a parent account, 'subaccount_id' may be used to set the limit on a specific subaccount, otherwise the subaccount ID is taken from the X-Mailgun-On-Behalf-Of header. Settings must be configured at the parent account level using /v2/thresholds/limits-primary

Endpoint: POST /v2/thresholds/limits
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Request fields (application/json):

  - `metric` (string, required)
    The metric being monitored.
    Enum: "email_preview_success_count", "seed_test_count"

  - `limit` (string, required)
    The threshold limit.

  - `subaccount_id` (string, required)
    Subaccount to set the limit on if using parent account

## Request examples:

  - `Example` (unknown)

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `id` (string)

  - `created_at` (string, required)

  - `updated_at` (string)

  - `subaccount_id` (string)

  - `parent_account_id` (string)

  - `metric` (string, required)

  - `limit` (string, required)

## Response default:

  - `default` (unknown)
    A default response

## Response default fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

